To participate, please log in to your Andromo App Maker account then come back here!

Amazon - No Devices Supported

edited December 2015 in General Discussion
I am getting this error when I uploaded a new binary to Amazon App Store.


"Your APK currently supports no devices. In order to submit your app, this APK must support at least one device. Refer to the device tooltips for more information."

Anybody else getting this error?  

It appears no Amazon devices are supported in this uploaded binary.  Of course, I've made sure I am targeting Amazon Appstore: Kindle Fire and Kindle Fire HD in my App Info section of Andromo.

Comments

  • If you're adding a new version to an existing app, what you need to do on the Binary Files tab is click the "Remove Binary" button. Once it is removed, browse for your new file and add it as the binary for that version.
  • Thank you Darryl!!  That solved it!
Sign In or Register to comment.